body {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000000;
	text-indent: 12px;
	background: #CCFFFF;
}

body, td, th, h6 {
	color: #330000;
}

h1, h2, h3, h4, h5 {
	color: #D41F00;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
}

a {
	color: #003366;
}
table {
	background: #FFFFFF center center;
	border-top: 20px solid #2754BC;
	border-right: 5px solid #2754BC;
	border-bottom: 20px solid #2754BC;
	border-left: 5px solid #2754BC;
	padding: 10px;
}

table.testimonial {
	background: #FFFFFF center center;
	border: thin solid #7A96DF;
	font-family: "Times New Roman", Times, serif;
}
